# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.18429"
location  : "Zorgcentrum Hofwijck, Hazenboslaan 38, 2341 CC, Oegstgeest"
longitude : "4.47762"
masterip  : "172.23.16.1"
monitoring_group: "wleiden"
nodename  : "Hofwijck"
nodetype  : "Hybrid"
rdnap_x   : 92795
rdnap_y   : 466629
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "down"


iface_ath0:
  comment    : "Ap voor de buurt"
  ip         : "172.23.16.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "ap-WirelessLeiden-Hofwijck"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Ethernet naar Hofwijck"
  ip         : "172.23.16.65/28"
  sdesc      : "2hofwijck"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0:
  comment    : "B-Link naar Lange Voort"
  ip         : "172.16.6.25/29"
  sdesc      : "2langevoort"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "3"
  ssid       : "il-w.hofwijck.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.6.26"
  ns_mac     : "00:15:6d:e8:e7:37"
  bridge_type: "Bullet2"
  status     : "down"


iface_vr1:
  comment    : "Link naar UniGorN"
  ip         : "172.16.17.236/29"
  sdesc      : "2unigorn"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "104"
  ssid       : "il-no.unigorn.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.17.235/29"
  ns_mac     : "00:15:6d:f6:be:db"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Lijtweg2"
  ip         : "172.16.3.108/29"
  sdesc      : "2lijtweg1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-ozo.lijtweg2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.3.107"
  ns_mac     : "00:15:6d:f7:be:d0"
  bridge_type: "NanoStation5"
  status     : "up"


